.ccl-widget.core-slider.slider-side-by-side { --color-display: var(--white); }
.ccl-widget.core-slider.slider-side-by-side  .slide { height: unset; }

.ccl-widget.core-slider.slider-side-by-side  .slide > .inner {
	display: flex;
	gap: 1px;
	flex-direction: column;
	height: 100%;
}

.ccl-widget.core-slider.slider-side-by-side .slide .img-cont,
.ccl-widget.core-slider.slider-side-by-side .slide .img-cont img {
	height: 100%;
}

.ccl-widget.core-slider.slider-side-by-side .slide .img-cont img { object-fit: cover; }

.ccl-widget.core-slider.slider-side-by-side .content-section {
	display: block;
	position: relative;
	flex-grow: 1;
	align-items: start;
	padding-bottom: var(--space-16);
	background-image: url(https://www.meetboston.com/includes/public/assets/shared/b-assets/big-b-slider-lightblue.svg);
	background-color: var(--blue);
	background-repeat: no-repeat;
	padding-bottom: 85px;
	background-size: 400px;
	background-position: -64px 0px;
} 

.ccl-widget.core-slider.slider-side-by-side.dark-theme .content-section { background-color: var(--dark-blue); }
.ccl-widget.core-slider.slider-side-by-side .content-section > .inner { gap: var(--space-1); }

.ccl-widget.core-slider.slider-side-by-side .slide .slide-title,
.ccl-widget.core-slider.slider-side-by-side .slide .slide-title a {
	font-size: var(--text-2xl-1);
}

@media (hover : hover) {
	.ccl-widget.core-slider.slider-side-by-side .slide .slide-title a:hover {
		color: currentColor;
		text-decoration: none;
	}
}

.ccl-widget.core-slider.slider-side-by-side .slide p {
	font-size: 0.9375rem;
	color: var(--white);
	font-weight: 400;
	line-height: var(--leading-normal);
	margin-bottom: var(--space-1);
}
.ccl-widget.core-slider.slider-side-by-side .slide .slide-footer  {
	position: absolute;
	bottom: 65px;
	left: 20px;
}

.ccl-widget.core-slider.slider-side-by-side .slide .slide-footer a.read-more { color: var(--white); }
.ccl-widget.core-slider.slider-side-by-side .glide__arrows {
	width: 105px;
	top: unset;
	transform: unset;
	bottom: var(--space-10);
	left: unset;
	right: 20px;
}
.ccl-widget.core-slider.slider-side-by-side .glide__arrows .glide__arrow {
	border-color: var(--yellow);
	color: var(--white);
	margin: unset;
	font-family: var(--font-display);
}

@media (hover : hover) {
	.ccl-widget.core-slider.slider-side-by-side .glide__arrows .glide__arrow:hover { background-color: var(--yellow); }
}

@media (min-width: 40em) {
	.ccl-widget.core-slider.slider-side-by-side .glide__arrows {
		width: 105px;
		top: unset;
		transform: unset;
		bottom: var(--space-8);
		left: 20px ;
		right: unset;
	}

	.ccl-widget.core-slider.slider-side-by-side  .slide > .inner {
		display: grid;
		height: 100%;
		gap: 1px;
		grid-template: auto / minmax(0, 3fr) minmax(0, 5fr);
	}

	.ccl-widget.core-slider.slider-side-by-side .content-section {
		grid-column: 1;
		grid-row: 1;
		padding: var(--space-8) var(--space-5) 85px;
		background-size: 347px 560px;
	}

	.ccl-widget.core-slider.slider-side-by-side .slide .slide-title,
	.ccl-widget.core-slider.slider-side-by-side .slide .slide-title a {
		font-size: calc(22px + (28 - 22) * ((100vw - 640px) / (1023 - 640)));
	}
	.ccl-widget.core-slider.slider-side-by-side .slide .slide-top { grid-column: 2; }

	.ccl-widget.core-slider.slider-side-by-side .slide .slide-footer  {
		position: relative;
		bottom: unset;
		left: unset;
		margin: unset;
	}

	.ccl-widget.core-slider.slider-side-by-side .slide .slide-footer a.read-more  { margin: var(--space-2) 0; }
}

.ccl-widget.core-slider.slider-side-by-side .slide .subtitle {
	color: white;
    font-family: var(--font-body);
    font-weight: 700;
    font-size: var(--text-26);
    line-height: 1;
}

@media (min-width: 64em) {
	.ccl-widget.core-slider.slider-side-by-side  .slide > .inner { grid-template: auto / minmax(0, 420px) minmax(0, 5fr); }

	.ccl-widget.core-slider.slider-side-by-side .content-section {
		padding: 94px 47px 105px 38px;
		background-size: 420px 585px;
	}

	.ccl-widget.core-slider.slider-side-by-side .slide .slide-title,
	.ccl-widget.core-slider.slider-side-by-side .slide .slide-title a {
		font-size: calc(32px + (40 - 32) * ((100vw - 1025px) / (1440 - 1025)));
	}

	.ccl-widget.core-slider.slider-side-by-side .slide .subtitle {
		font-size: var(--text-38);
	}

	.ccl-widget.core-slider.slider-side-by-side .slide p {
		font-size: var(--text-base);
		margin-bottom: var(--space-5);
	}

	.ccl-widget.core-slider.slider-side-by-side .slide .slide-footer a.read-more { font-size: var(--text-sm); }
	.ccl-widget.core-slider.slider-side-by-side .glide__arrows {
		left: 38px ;
		right: unset;
	}
}

@media (min-width: 90em) {
	.ccl-widget.core-slider.slider-side-by-side  .slide > .inner { grid-template: auto / minmax(0, 420px) minmax(0, 5fr); }

	.ccl-widget.core-slider.slider-side-by-side .slide .slide-title,
	.ccl-widget.core-slider.slider-side-by-side .slide .slide-title a {
		font-size: var(--text-4xl-1);
	}
}